.gallery-wrap {width: auto;margin:5px auto;padding: 5px;clear: both; overflow: hidden}
.galleryImages{margin: 0 auto;float: left;position: relative;padding: 0}
.galleryImage img{width: 100%;margin: auto;height: auto;vertical-align: bottom}
.img-wrap{padding: 5px;margin:0 auto;width: auto}

.rollover {position: relative}
.hoverimage {width: 32px !important;height: 32px !important; position: absolute; top:10px; left:10px; opacity: .3;-webkit-transition:opacity 0.5s ease;transition:opacity 0.5s ease}
.rollover:hover .hoverimage {opacity: 1}

.gallerytitle {background: #000;background: rgba(0,0,0,0.75);color: #fff;font-family: Arial, sans-serif;text-transform: capitalize;font-weight: 700;padding:5px 10px;width:auto;position: absolute;bottom: 5px;left: 5px;margin:0}
.gallerytitle a{color: #fff !important;text-decoration:none;margin: 0;padding: 0;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.gallerytitle a:hover{color: #fff !important;text-decoration:none;padding-left: 5px}

@media screen and (max-width : 800px){
.galleryImages {width:50% !important}
.cell, .ccm-layout-table, .ccm-layout-col { margin:10px auto !important; float: none !important;width:100% !important}
.ccm-layout-col .galleryImages {width: 100% !important}
}

@media screen and (max-width : 500px){
.galleryImages {width:auto !important}
}